Subject: reg_book.h changes

From: Josh <[email-masked]>
Date: Sat, 14 May 2005 10:02:07 -0400

Hi -

I was just wondering why the MSR_DE bit was removed from the MSR_KERNEL 
define in reg_booke.h(was removed in a 2.6.10 patch). 

This "breaks" debugging with the bdi2000 - depending on the reason it 
was removed, maybe it might be better to modify it in such a way so that 
if CONFIG_BDI_SWITCH is enabled, the MSR_DE bit will also be set?

Thanks,
Josh